IT-lexicon › Netwerken › Son of 1036

Son of 1036

Netwerken Svenska → Bijgewerkt: 2026-10-05

Henry Spencers conceptstandaard voor Usenet uit 1994: nooit aangenomen, maar vijftien jaar lang het document waar elk nieuwsprogramma zich daadwerkelijk aan hield.

RFC 1036 was te vaag geworden voor wat Usenet inmiddels was. Spencer, al medeauteur van C News, legde vast hoe artikelen er in de praktijk uit hoorden te zien en behandeld moesten worden: strengere headersyntaxis, duidelijker regels voor Supersedes en controleberichten, en wat een server moest doen met invoer die de regels brak. Het concept werd nooit een RFC, maar de mensen achter INN en de newsreaders behandelden het als het antwoordenboekje.

De werkgroep die er een echte standaard van moest maken deed er meer dan tien jaar over en leverde in 2009 RFC 5536 en 5537 op. Het jaar daarop verscheen Spencers tekst alsnog als RFC 1849, met de status Historic: officiële bevestiging dat hij vijftien jaar had geregeerd zonder ooit van kracht te zijn geweest.

← Terug naar het lexicon